请选择 进入手机版 | 继续访问电脑版

Exynos4412/4418/6818/i.MX6开发板俱乐部

 找回密码
 立即注册
搜索
热搜: 活动 交友 discuz
查看: 919|回复: 1

急求开发板的的一个交叉编译器!!!

[复制链接]

1

主题

1

帖子

10

积分

新手上路

Rank: 1

积分
10
发表于 2019-7-23 20:30:36 | 显示全部楼层 |阅读模式
我的IMAX6Q开发板让技术人员发货前帮我配好了ubuntu16.04系统,但是上面没有gcc编译器。我自己安装的arm-linux-gcc 4.3.3总是用不了(环境变量设置没问题,运行arm-linux-gcc -v命令时会报错)。然后尝试使用开发板自带的arm-2009q3.tar.bz2压缩包里的编译器,却发现在开发板上无法解压(输入命令tar -xjf arm-2009q3.tar.bz2  报错bzip2stdin)is not a bzip2 file)!!能发给我一个tar.gz格式的压缩包让我解压吗?最近很急!!

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

57

主题

308

帖子

2262

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
2262
发表于 2019-7-24 10:51:14 | 显示全部楼层
apt-get可以下载编译器吧~
或者arm官网下载你需要的编译器~
你需要编译什么呢?
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|迅为电子 ( 京ICP备12036083号-2

GMT+8, 2019-10-17 16:56 , Processed in 0.074476 second(s), 22 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表